GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 210
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate320x240.bmp
StartUpAnimation = NoAnimation
Accelerated = yes


##############################################################
#
# PROGRAM BUTTONS/ICONS
#
##############################################################

ICONXPBUTTON
x = 25
y = 90
NewIni = ..\Programs\Mp3PlayerSDMMC.exe
SizeNormal = 48
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\multimedia.ico
ScaleAlpha = 100
IconPushed = ..\Icons\multimedia.ico

TEXT
x = 25
y = 140
Text = MP3
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont


ICONXPBUTTON
x = 95
y = 90
NewIni = ..\Programs\XnView Pocket\xnpocket.exe
SizeNormal = 48
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\XnView.ico
ScaleAlpha = 100
IconPushed = ..\Icons\XnView.ico

TEXT
x = 95
y = 140
Text = XnView
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont



ICONXPBUTTON
x = 170
y = 90
NewIni = ..\Programs\msplus\ppaint.exe
SizeNormal = 48
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\paint2.ico
ScaleAlpha = 100
IconPushed = ..\Icons\paint2.ico

TEXT
x = 162
y = 140
Text = Pocket Paint
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont

ICONXPBUTTON
x = 250
y = 90
NewIni = ..\Programs\divx\DivXPlayer.exe
SizeNormal = 48
SizePushed = 40
ScaleAlpha = 100
IconNormal = ..\Icons\multimedia.ico
ScaleAlpha = 100
IconPushed = ..\Icons\multimedia.ico

TEXT
x = 242
y = 140
Text = DivX Player
Color = FFFFFF
FrameColor = 000000
Size = 14
Weight = 700
CreateFont


##############################################################
#
# NAVBAR BUTTONS/ICONS
#
##############################################################

#Navigation
BITMAPBUTTON
x = 0
y = 0
NewIni = VistaUltimate320x240_Navigation.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation-On.bmp
ShutDownAnimation = NoAnimation

#Multimedia
BITMAPBUTTON
x = 51
y = 0
#NewIni = VistaUltimate320x240_Multimedia.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia-On.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia-On.bmp
ShutDownAnimation = NoAnimation

#Games
BITMAPBUTTON
x = 102
y = 0
NewIni = VistaUltimate320x240_Games.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Games.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Games-On.bmp
ShutDownAnimation = NoAnimation

#Office
BITMAPBUTTON
x = 153
y = 0
NewIni = VistaUltimate320x240_Productivity.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity-On.bmp
ShutDownAnimation = NoAnimation

#Tools
BITMAPBUTTON
x = 204
y = 0
NewIni = VistaUltimate320x240_Tools.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Tools.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Tools-On.bmp
ShutDownAnimation = NoAnimation

#Settings
BITMAPBUTTON
x = 255
y = 0
NewIni = VistaUltimate320x240_Settings.ini
Width = 52
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Settings.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Settings-On.bmp
ShutDownAnimation = NoAnimation

BITMAPBUTTON
x = 300
y = 0
NewIni = ..\Programs\Off.exe
Width = 20
Height = 24
BitmapNormal = ..\Bitmaps\CloseButton320x240.bmp
BitmapPushed = ..\Bitmaps\CloseButton320x240-on.bmp
